{% extends 'base.html' %}
{% load static %}
{% block meta %}
    <title>Detail Tempat Hiburan</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/addTempat.css' %}">
{% endblock %}
{% block headercontent %}
    <span>Detail <br>{{obj.nama}}</span>
{% endblock %}
{% block content %}
<div class="container container-fluid" style="margin: 0 auto;">
    <div> <a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white; 
    width: 12rem; margin-bottom: 30px ;margin-top: 30px;" href="{% url 'hiburan:update' obj.id %}"
            role="button">Update</a></div>
    <div class="card p-0" data-aos="fade-up" data-aos-offset="10" style="border: none;">
        <div class="row">
            <div class="col-xl-5 px-0">
                <img class="img-fluid gambar" style=" border-radius: 15px;" src=" {{obj.foto}}"
                    alt="Card image cap">
            </div>
            <div class="col-xl">
                <div class="row">
                    <br><br><br><br>
                    <div class="selection style=" background-color: #5DCAE8;>
                        <div class="container">
                            <div class=" card border-0" style="width: 25rem; height: 25rem">
                                <div class="card-body">
                                    <div class="infodetail lh-0">
                                        <strong>Alamat:</strong>
                                        <div class="card-title">{{obj.alamat}} </div>
                                    </div>
                                    <div class="infodetail lh-0">
                                        <strong>Jam Operasional:</strong>
                                        <div class="card-title">{{obj.jam_buka}} - {{obj.jam_tutup}}</div>
                                    </div>
                                    <div class="infodetail lh-0">
                                        <strong>Status Covid:</strong>
                                        <div class="card-title">{{obj.status}}</div>
                                    </div>
                                    <div class="infodetail lh-0">
                                        <strong>Budget:</strong>
                                        <div class="card-title">{{obj.budget}}</div>
                                    </div>
                                    <div class="infodetail lh-0">
                                        <strong>Kontak:</strong>
                                        <div class="card-title">{{obj.kontak}}</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
<div class="selection">
    <div class="container">
        <div> <a class="btn btn-primary btn-block ml-auto" style="font-size: large; color: white; 
        width: 12rem; margin-bottom: 30px ;margin-top: 30px;"
                href="{% url 'hiburan:addFoto' id=obj.id %}" role="button">+ Tambah Foto</a></div>
        <table class="table table-hover text-center ">
            <thead style="background-color: #ADC9F5;">
                <tr>
                    <th scope="col">Link</th>
                </tr>
            </thead>
            <tbody>
                {% for i in  fotos %}
                <tr>
                     <th scope="row"><img class="img-fluid gambar" style=" border-radius: 15px;" src=" {{i.link_foto}}" alt="Card image cap"></th>
                </tr>
                {% endfor %}
            </tbody>
        </table>
    </div>
</div>


{% endblock %}
